/* IronFlow Legal — static build. Layout styles are inline; this file carries resets and hover states. */
*,*::before,*::after{box-sizing:border-box}
html{-webkit-text-size-adjust:100%;scroll-behavior:smooth}
body{margin:0;background:#f6f6f4;color:#0b0b0b;font-family:"Manrope",Helvetica,Arial,sans-serif;-webkit-font-smoothing:antialiased}
img,svg{max-width:100%}
a{color:#0b0b0b;text-decoration:none}
a:hover{color:#56565a}
summary::-webkit-details-marker{display:none}
.h1:hover{background:#e2e2dd !important}
.h2:hover{background:#e2e2dd !important}
.h3:hover{border-color:#fff !important}
.h4:hover{background:#333 !important}
.h5:hover{color:#0b0b0b !important}
.h6:hover{background:#333 !important}
.h7:hover{color:#0b0b0b !important}
.h8:hover{background:#333 !important}
.h9:hover{color:#0b0b0b !important}
.h10:hover{background:#333 !important}
.h11:hover{color:#0b0b0b !important}
.h12:hover{background:#333 !important}
.h13:hover{color:#0b0b0b !important}
.h14:hover{background:#333 !important}
.h15:hover{background:#e2e2dd !important}
.h16:hover{background:#333 !important}
.h17:hover{color:#0b0b0b !important}
.h18:hover{background:#e2e2dd !important}
.h19:hover{border-color:#fff !important}
.h20:hover{background:#e2e2dd !important}
.h21:hover{color:#fff !important}
.h22:hover{color:#fff !important}
.h23:hover{color:#fff !important}
.h24:hover{color:#fff !important}
.h25:hover{color:#fff !important}
.h26:hover{color:#fff !important}
.h27:hover{color:#fff !important}
.h28:hover{color:#fff !important}
.h29:hover{color:#fff !important}
.h30:hover{color:#fff !important}
.h31:hover{color:#fff !important}
.h32:hover{color:#fff !important}
.h33:hover{color:#fff !important}
.h34:hover{color:#fff !important}
.h35:hover{color:#fff !important}
.h36:hover{color:#fff !important}
.h37:hover{color:#fff !important}
.h38:hover{color:#fff !important}
.h39:hover{color:#fff !important}
.h40:hover{color:#fff !important}
.h41:hover{color:#fff !important}
.h42:hover{color:#fff !important}
.h43:hover{background:#e2e2dd !important}
.h44:hover{background:#333 !important}
.h45:hover{color:#0b0b0b !important}
.h46:hover{background:#333 !important}
.h47:hover{border-color:#0b0b0b !important}
.h48:hover{background:#e2e2dd !important}
.h49:hover{border-color:#fff !important}
.h50:hover{background:#e2e2dd !important}
.h51:hover{color:#fff !important}
.h52:hover{color:#fff !important}
.h53:hover{color:#fff !important}
.h54:hover{color:#fff !important}
.h55:hover{color:#fff !important}
.h56:hover{color:#fff !important}
.h57:hover{color:#fff !important}
.h58:hover{color:#fff !important}
.h59:hover{color:#fff !important}
.h60:hover{color:#fff !important}
.h61:hover{color:#fff !important}
.h62:hover{color:#fff !important}
.h63:hover{color:#fff !important}
.h64:hover{color:#fff !important}
.h65:hover{color:#fff !important}
.h66:hover{color:#fff !important}
.h67:hover{color:#fff !important}
.h68:hover{color:#fff !important}
.h69:hover{color:#fff !important}
.h70:hover{color:#fff !important}
.h71:hover{background:#e2e2dd !important}
.h72:hover{background:#333 !important}
.h73:hover{color:#0b0b0b !important}
.h74:hover{background:#333 !important}
.h75:hover{color:#0b0b0b !important}
.h76:hover{background:#333 !important}
.h77:hover{color:#0b0b0b !important}
.h78:hover{background:#333 !important}
.h79:hover{color:#0b0b0b !important}
.h80:hover{background:#333 !important}
.h81:hover{background:#e2e2dd !important}
.h82:hover{border-color:#fff !important}
.h83:hover{background:#e2e2dd !important}
.h84:hover{color:#fff !important}
.h85:hover{color:#fff !important}
.h86:hover{color:#fff !important}
.h87:hover{color:#fff !important}
.h88:hover{color:#fff !important}
.h89:hover{color:#fff !important}
.h90:hover{color:#fff !important}
.h91:hover{color:#fff !important}
.h92:hover{color:#fff !important}
.h93:hover{color:#fff !important}
.h94:hover{color:#fff !important}
.h95:hover{color:#fff !important}
.h96:hover{color:#fff !important}
.h97:hover{color:#fff !important}
.h98:hover{color:#fff !important}
.h99:hover{color:#fff !important}
.h100:hover{color:#fff !important}
.h101:hover{color:#fff !important}
.h102:hover{color:#fff !important}
.h103:hover{color:#fff !important}
.h104:hover{background:#e2e2dd !important}
.h105:hover{background:#e2e2dd !important}
.h106:hover{border-color:#fff !important}
.h107:hover{color:#0b0b0b !important}
.h108:hover{background:#e2e2dd !important}
.h109:hover{border-color:#fff !important}
.h110:hover{background:#e2e2dd !important}
.h111:hover{color:#fff !important}
.h112:hover{color:#fff !important}
.h113:hover{color:#fff !important}
.h114:hover{color:#fff !important}
.h115:hover{color:#fff !important}
.h116:hover{color:#fff !important}
.h117:hover{color:#fff !important}
.h118:hover{color:#fff !important}
.h119:hover{color:#fff !important}
.h120:hover{color:#fff !important}
.h121:hover{color:#fff !important}
.h122:hover{color:#fff !important}
.h123:hover{color:#fff !important}
.h124:hover{color:#fff !important}
.h125:hover{color:#fff !important}
.h126:hover{color:#fff !important}
.h127:hover{color:#fff !important}
.h128:hover{color:#fff !important}
.h129:hover{color:#fff !important}
.h130:hover{color:#fff !important}
.h131:hover{background:#e2e2dd !important}
.h132:hover{background:#e2e2dd !important}
.h133:hover{border-color:#fff !important}
.h134:hover{color:#0b0b0b !important}
.h135:hover{background:#e2e2dd !important}
.h136:hover{border-color:#fff !important}
.h137:hover{background:#e2e2dd !important}
.h138:hover{color:#fff !important}
.h139:hover{color:#fff !important}
.h140:hover{color:#fff !important}
.h141:hover{color:#fff !important}
.h142:hover{color:#fff !important}
.h143:hover{color:#fff !important}
.h144:hover{color:#fff !important}
.h145:hover{color:#fff !important}
.h146:hover{color:#fff !important}
.h147:hover{color:#fff !important}
.h148:hover{color:#fff !important}
.h149:hover{color:#fff !important}
.h150:hover{color:#fff !important}
.h151:hover{color:#fff !important}
.h152:hover{color:#fff !important}
.h153:hover{color:#fff !important}
.h154:hover{color:#fff !important}
.h155:hover{color:#fff !important}
.h156:hover{color:#fff !important}
.h157:hover{color:#fff !important}
.h158:hover{background:#e2e2dd !important}
.h159:hover{background:#e2e2dd !important}
.h160:hover{border-color:#fff !important}
.h161:hover{color:#0b0b0b !important}
.h162:hover{background:#e2e2dd !important}
.h163:hover{border-color:#fff !important}
.h164:hover{background:#e2e2dd !important}
.h165:hover{color:#fff !important}
.h166:hover{color:#fff !important}
.h167:hover{color:#fff !important}
.h168:hover{color:#fff !important}
.h169:hover{color:#fff !important}
.h170:hover{color:#fff !important}
.h171:hover{color:#fff !important}
.h172:hover{color:#fff !important}
.h173:hover{color:#fff !important}
.h174:hover{color:#fff !important}
.h175:hover{color:#fff !important}
.h176:hover{color:#fff !important}
.h177:hover{color:#fff !important}
.h178:hover{color:#fff !important}
.h179:hover{color:#fff !important}
.h180:hover{color:#fff !important}
.h181:hover{color:#fff !important}
.h182:hover{color:#fff !important}
.h183:hover{color:#fff !important}
.h184:hover{color:#fff !important}
.h185:hover{background:#e2e2dd !important}
.h186:hover{background:#e2e2dd !important}
.h187:hover{border-color:#fff !important}
.h188:hover{color:#0b0b0b !important}
.h189:hover{background:#e2e2dd !important}
.h190:hover{border-color:#fff !important}
.h191:hover{background:#e2e2dd !important}
.h192:hover{color:#fff !important}
.h193:hover{color:#fff !important}
.h194:hover{color:#fff !important}
.h195:hover{color:#fff !important}
.h196:hover{color:#fff !important}
.h197:hover{color:#fff !important}
.h198:hover{color:#fff !important}
.h199:hover{color:#fff !important}
.h200:hover{color:#fff !important}
.h201:hover{color:#fff !important}
.h202:hover{color:#fff !important}
.h203:hover{color:#fff !important}
.h204:hover{color:#fff !important}
.h205:hover{color:#fff !important}
.h206:hover{color:#fff !important}
.h207:hover{color:#fff !important}
.h208:hover{color:#fff !important}
.h209:hover{color:#fff !important}
.h210:hover{color:#fff !important}
.h211:hover{color:#fff !important}
.h212:hover{background:#e2e2dd !important}
.h213:hover{background:#333 !important}
.h214:hover{border-color:#0b0b0b !important}
.h215:hover{background:#e2e2dd !important}
.h216:hover{border-color:#fff !important}
.h217:hover{background:#e2e2dd !important}
.h218:hover{color:#fff !important}
.h219:hover{color:#fff !important}
.h220:hover{color:#fff !important}
.h221:hover{color:#fff !important}
.h222:hover{color:#fff !important}
.h223:hover{color:#fff !important}
.h224:hover{color:#fff !important}
.h225:hover{color:#fff !important}
.h226:hover{color:#fff !important}
.h227:hover{color:#fff !important}
.h228:hover{color:#fff !important}
.h229:hover{color:#fff !important}
.h230:hover{color:#fff !important}
.h231:hover{color:#fff !important}
.h232:hover{color:#fff !important}
.h233:hover{color:#fff !important}
.h234:hover{color:#fff !important}
.h235:hover{color:#fff !important}
.h236:hover{color:#fff !important}
.h237:hover{color:#fff !important}
.h238:hover{background:#e2e2dd !important}
.h239:hover{background:#333 !important}
.h240:hover{background:#333 !important}
.h241:hover{background:#e2e2dd !important}
.h242:hover{color:#0b0b0b !important}
.h243:hover{color:#0b0b0b !important}
.h244:hover{color:#0b0b0b !important}
.h245:hover{color:#0b0b0b !important}
.h246:hover{background:#e2e2dd !important}
.h247:hover{border-color:#fff !important}
.h248:hover{background:#e2e2dd !important}
.h249:hover{color:#fff !important}
.h250:hover{color:#fff !important}
.h251:hover{color:#fff !important}
.h252:hover{color:#fff !important}
.h253:hover{color:#fff !important}
.h254:hover{color:#fff !important}
.h255:hover{color:#fff !important}
.h256:hover{color:#fff !important}
.h257:hover{color:#fff !important}
.h258:hover{color:#fff !important}
.h259:hover{color:#fff !important}
.h260:hover{color:#fff !important}
.h261:hover{color:#fff !important}
.h262:hover{color:#fff !important}
.h263:hover{color:#fff !important}
.h264:hover{color:#fff !important}
.h265:hover{color:#fff !important}
.h266:hover{color:#fff !important}
.h267:hover{color:#fff !important}
.h268:hover{color:#fff !important}
.h269:hover{background:#e2e2dd !important}
.h270:hover{background:#e2e2dd !important}
.h271:hover{border-color:#fff !important}
.h272:hover{background:#e2e2dd !important}
.h273:hover{color:#fff !important}
.h274:hover{color:#fff !important}
.h275:hover{color:#fff !important}
.h276:hover{color:#fff !important}
.h277:hover{color:#fff !important}
.h278:hover{color:#fff !important}
.h279:hover{color:#fff !important}
.h280:hover{color:#fff !important}
.h281:hover{color:#fff !important}
.h282:hover{color:#fff !important}
.h283:hover{color:#fff !important}
.h284:hover{color:#fff !important}
.h285:hover{color:#fff !important}
.h286:hover{color:#fff !important}
.h287:hover{color:#fff !important}
.h288:hover{color:#fff !important}
.h289:hover{color:#fff !important}
.h290:hover{color:#fff !important}
.h291:hover{color:#fff !important}
.h292:hover{color:#fff !important}
.h293:hover{background:#e2e2dd !important}
.h294:hover{background:#333 !important}
.h295:hover{border-color:#0b0b0b !important}
.h296:hover{background:#e2e2dd !important}
.h297:hover{border-color:#fff !important}
.h298:hover{background:#e2e2dd !important}
.h299:hover{color:#fff !important}
.h300:hover{color:#fff !important}
.h301:hover{color:#fff !important}
.h302:hover{color:#fff !important}
.h303:hover{color:#fff !important}
.h304:hover{color:#fff !important}
.h305:hover{color:#fff !important}
.h306:hover{color:#fff !important}
.h307:hover{color:#fff !important}
.h308:hover{color:#fff !important}
.h309:hover{color:#fff !important}
.h310:hover{color:#fff !important}
.h311:hover{color:#fff !important}
.h312:hover{color:#fff !important}
.h313:hover{color:#fff !important}
.h314:hover{color:#fff !important}
.h315:hover{color:#fff !important}
.h316:hover{color:#fff !important}
.h317:hover{color:#fff !important}
.h318:hover{color:#fff !important}
.h319:hover{background:#e2e2dd !important}
.h320:hover{background:#333 !important}
.h321:hover{border-color:#0b0b0b !important}
.h322:hover{background:#e2e2dd !important}
.h323:hover{border-color:#fff !important}
.h324:hover{background:#e2e2dd !important}
.h325:hover{color:#fff !important}
.h326:hover{color:#fff !important}
.h327:hover{color:#fff !important}
.h328:hover{color:#fff !important}
.h329:hover{color:#fff !important}
.h330:hover{color:#fff !important}
.h331:hover{color:#fff !important}
.h332:hover{color:#fff !important}
.h333:hover{color:#fff !important}
.h334:hover{color:#fff !important}
.h335:hover{color:#fff !important}
.h336:hover{color:#fff !important}
.h337:hover{color:#fff !important}
.h338:hover{color:#fff !important}
.h339:hover{color:#fff !important}
.h340:hover{color:#fff !important}
.h341:hover{color:#fff !important}
.h342:hover{color:#fff !important}
.h343:hover{color:#fff !important}
.h344:hover{color:#fff !important}
.h345:hover{background:#e2e2dd !important}
.h346:hover{background:#333 !important}
.h347:hover{border-color:#0b0b0b !important}
.h348:hover{background:#e2e2dd !important}
.h349:hover{border-color:#fff !important}
.h350:hover{background:#e2e2dd !important}
.h351:hover{color:#fff !important}
.h352:hover{color:#fff !important}
.h353:hover{color:#fff !important}
.h354:hover{color:#fff !important}
.h355:hover{color:#fff !important}
.h356:hover{color:#fff !important}
.h357:hover{color:#fff !important}
.h358:hover{color:#fff !important}
.h359:hover{color:#fff !important}
.h360:hover{color:#fff !important}
.h361:hover{color:#fff !important}
.h362:hover{color:#fff !important}
.h363:hover{color:#fff !important}
.h364:hover{color:#fff !important}
